_id: env_8b4c903b9c674cddac7ba7d4235a3d40
type: Environment
parentId: env_1c812a60fa3968a525f4941166fb5a8299624b55
modified: 1633965891290
created: 1633898804525
name: Development
data:
  base_url: http://localhost:8080/api
dataPropertyOrder:
  "&":
    - base_url
color: "#0dcee7"
isPrivate: false
metaSortKey: 1633898804525
